{
    "IGM_moveMe": "拖动然后松手!",
    "IGM_noLongerVisible": "距离你上次被点亮已经过去 %s 秒！",
    "IGM_welcomeMessage": "%s 已经启用",
    "IGM_youAreSpotted": "被点亮！",
    "UI_description": "10秒灯泡",
    "UI_setting_adjustSixSenseDuration_text": "调整灯泡计时",
    "UI_setting_adjustSixSenseDuration_tooltip": "If enabled the display duration of the origianl 6th sense symbol is synchronized with the timer.<br/>Note: The default display duration is 2 seconds and will be used when you disable this option.<br/><br/>default: deactivated",
    "UI_setting_checkUpdate_text": "检查更新",
    "UI_setting_checkUpdate_tooltip": "If activated, the mod regularly checks for a mod update on the author's development server.<br/><br/>default: checked",
    "UI_setting_fontSize_text": "Font size countdown",
    "UI_setting_fontSize_tooltip": "",
    "UI_setting_imageAlphaHide_text": "Transparency of Sixth Sense Icon (Inactive)",
    "UI_setting_imageAlphaHide_tooltip": "Indicates the alpha transparency value of the custom sixth sense icon image. Valid values are 0 (fully transparent) to 1 (fully opaque).\n\nDefault: 0.0",
    "UI_setting_imageAlphaShow_text": "Transparency of Sixth Sense Icon (Active)",
    "UI_setting_imageAlphaShow_tooltip": "Indicates the alpha transparency value of the custom sixth sense icon image. Valid values are 0 (fully transparent) to 1 (fully opaque).\n\nDefault: 1.0",
    "UI_setting_imageScale_text": "Scale custom image",
    "UI_setting_imageScale_tooltip": "Allows to up-/downscale the image-size.\n\nDefault: 100%",
    "UI_setting_image_default": "Default - (original lightbulb icon will be used)",
    "UI_setting_image_text": "Sixth Sense Icon",
    "UI_setting_image_tooltip": "<b>Note:</b>\nSelecting a custom sixth sense icon will remove the default sixth sense icon (the lightbulb). Select 'Default' to use the original sixth sense image\n\ndefault: 'Default'",
    "UI_setting_labelGeneral_text": "===[ INFO & GENERAL SETTINGS ]=======================",
    "UI_setting_language_file": "翻译作者",
    "UI_setting_language_file_author": "FIX军团团长：彬彬就是逊啦！",
    "UI_setting_removeOriginalImage_text": "Remove original image",
    "UI_setting_removeOriginalImage_tooltip": "If enabled, the orignal sixth sense lightbulb will be removed.",
    "UI_setting_showCountdown_text": "显示倒计时",
    "UI_setting_showCountdown_tooltip": "Enable/Disable the countdown timer in the HUD after your tank was spotted by the enemy.",
    "UI_setting_showImage_text": "显示图标",
    "UI_setting_showImage_tooltip": "Enable/Disable to show a small symbol beside the countdown.",
    "UI_setting_timer_text": "灯泡时长",
    "UI_setting_timer_tooltip": "Sets the time in seconds after a message is shown that you should no longer be visible to the enemy.",
    "UI_setting_timer_unit": "秒",
    "UI_setting_togglekey_text": "Hotkey: Reset panel position",
    "UI_setting_togglekey_tooltip": "Resets the panel position to default values. Note: You can always move it with drag and drop!",
    "UI_setting_version_text": "版本{version} ({compiledate}) - compiled for WoT client: v{wotversion}",
    "UI_setting_version_tooltip": "Info: \"compiled for WoT client\" shows the version number the mod was compiled for. It doesn't mean that it doesn't work with a newer WoT client - but it was not tested by me! You can always get the latest version from: https://wot.champi.de"
}